Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- f
- g
- i
- m
- n
- r
- u
- w

### - a -

- ALREADY_EXISTS : Gtk::FileChooserError

### - b -

- BAD_FILENAME : Gtk::FileChooserError
- BAD_OPTION : Gdk::PixbufError

### - c -

- CORRUPT_IMAGE : Gdk::PixbufError

### - d -

- DEFAULT_SORT_COLUMN_ID : Gtk::TreeSortable
- DEFAULT_UNSORTED_COLUMN_ID : Gtk::TreeSortable

### - f -

- FAILED : Gdk::PixbufError

### - g -

- GENERAL : Gtk::PrintError

### - i -

- ICON_THEME_FAILED : Gtk::IconThemeError
- ICON_THEME_NOT_FOUND : Gtk::IconThemeError
- INSUFFICIENT_MEMORY : Gdk::PixbufError
- INTERNAL_ERROR : Gtk::PrintError
- INVALID_ATTRIBUTE : Gtk::BuilderError
- INVALID_ENCODING : Gtk::RecentManagerError
- INVALID_FILE : Gtk::PrintError
- INVALID_TAG : Gtk::BuilderError
- INVALID_TYPE_FUNCTION : Gtk::BuilderError
- INVALID_URI : Gtk::RecentChooserError , Gtk::RecentManagerError
- INVALID_VALUE : Gtk::BuilderError

### - m -

- MISSING_ATTRIBUTE : Gtk::BuilderError
- MISSING_PROPERTY_VALUE : Gtk::BuilderError

### - n -

- NOMEM : Gtk::PrintError
- NONEXISTENT : Gtk::FileChooserError
- NOT_FOUND : Gtk::RecentManagerError , Gtk::RecentChooserError
- NOT_REGISTERED : Gtk::RecentManagerError

### - r -

- READ : Gtk::RecentManagerError

### - u -

- UNHANDLED_TAG : Gtk::BuilderError
- UNKNOWN : Gtk::RecentManagerError
- UNKNOWN_TYPE : Gdk::PixbufError
- UNSUPPORTED_OPERATION : Gdk::PixbufError

### - w -

- WRITE : Gtk::RecentManagerError